/* Fit Squad Yarraville
Description: WordPress theme created by BSO
Version: 1.0
Author: Business Systems Online
Author URI: http://www.bso.net.au
*/

body, html {
	width:100%;
	height:100%;
	padding:0;
	margin:0;
}

body {
	/*background:#000 url(images/bg-fiber.jpg) repeat;*/
	background:#2b750e;
}

#site {
	width:100%;
	height:100%;
	/*background:url(images/bg.png) no-repeat top center;*/
}

div, nav {
	vertical-align:bottom;
}

header {
	padding:10px 0;
}

#slogan {
	padding-top:30px;
	font-size:28px;
	line-height: 25px;
}

#phone {
	padding-top:30px;
}

#menu {
	background:url(images/menu_bg.jpg) no-repeat;
	background-size:cover;
	margin-left: 0;
	padding:0;
}

#menu ul {
	list-style:none;
	margin:0;
	padding:0;
}

#menu ul li {
	float:left;
	height:20px;
	padding: 15px 12px;
	position:relative;
}

#menu ul li:hover {
	background:url(images/menu_bg_hover.jpg) repeat-x;
	cursor:pointer;
}

#social {
	text-align:right;
	padding:12px;
}

#social img {
	margin-left:5px;
}

#banner .thumb {
	-moz-box-shadow:0px 0px 3px #111;
	-webkit-box-shadow:0px 0px 3px #111;
	box-shadow:0px 0px 3px #111;
}

#banner .thumb img {
	display:block;
	width:100%;
}

#wBreadcrumb, #bottom {
	background:#ebebeb url(images/bottom_bg.png) repeat-x top;
	display:inline-block;
	margin-bottom:10px;
}

#breadcrumb {
	padding-top:5px;
}

#breadcrumb ul {
	margin:0;
	padding:0;
	display:inline-block;
	list-style:none;
	font-size:10px;
}

#breadcrumb ul li {
	float:left;
}

#breadcrumb .delimiter {
	margin-top:7px;
}

#search {
	display:inline-block;
	text-align:right;
}

#search form {
	margin:0;
}

#container {
	background:#fff;
}

#sidebar .image img {
	width:100%;
}

.alo_easymail_widget {
	background:#202020;
	margin-top:10px;
	padding:10px;
}

.alo_easymail_widget h2 {
	margin-bottom:5px;
}

.alo_easymail_widget label {
	width:70px;
}

.alo_easymail_widget label, .alo_easymail_widget td, .alo_easymail_widget_feedback {
	color:#fff;
}

.alo_easymail_widget input[type=submit] {
	margin-left:73px;
	background:#3fd604;
	border:0;
	padding:2px 5px;
	color:#fff;
}

.alo_easymail_widget form {
	margin-bottom:0;
	padding-bottom:0;
}

#bottom {
	text-align:center;
}

#bottom div {
	width: 25%;
	float:left;
	margin: 0 4%;
}

#bottom div img {
	width:100%;
}

#footer ul {
	margin:0;
	padding:0;
	float:right;
	list-style:none;
}

#footer ul li {
	color:#fff;
	float:left;
}


/**********/
/* IMAGES */
/**********/
img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.alignright {float:right; }
.alignleft {float:left; }
.aligncenter {display: block; margin-left: auto; margin-right: auto}

img { vertical-align: top; }

.small { 
	font-size:12px; 
	font-weight:normal; 
	line-height: 10px;
}




@media (max-width: 768px) {

	#logo, #phone, #social {
		text-align:center;
	}

	#menu>ul.sf-menu>li {
		height:16px;
		padding:17px 8px;
		font-size:14px;
	}

	#menu>ul.sf-menu>li {
		padding:15px 5px;
		font-size:11px;
	}

	#menu {
		background:none;
	}

	#menu ul li {
		float:none;
		margin-bottom:1px;
		background:#3fd604;
		text-align:center;
	}

	#banner {
		background:#202020;
		padding:10px 5%;
		margin-left: 0;
		width:90%;
	}

	#banner .thumb {
		margin:10px auto 0 auto;
		width:228px;
		height:151px;
		overflow:hidden;
		float:none;
	}

	#banner .thumb:first-child {
		margin-top:0;
	}

	#banner .thumb .image {
		position:absolute;
		width:228px;
		height:151px;
	}

	#banner .thumb .image img {
		width:228px;
	}

	#banner .thumb .title {
		width:208px;
		height:20px;
		margin-top:101px;
		padding:15px 10px;
		display:block;
		font-size:15px;
		position:absolute;
		background:url(images/transblack.png) repeat;
	}

	#wBreadcrumb {
		padding:0 5%;
		width:90%;
	}
	#breadcrumb {
		width:inherit;
		float:left;
	}

	#search {
		width:180px;
		float:right;
	}

	#container, #bottom {
		padding:5%;
		width:90%;
		display:inline-block;
	}

	#content {
		float:none;
		width:inherit;
	}

	#sidebar {
		width:inherit;
		float:none;
	}

	#sidebar input[type=text] {
		width:140px;
	}

	#bottom div {
		width:inherit;
		float:none;
		text-align:center;
	}

	#footer {
		padding:5%;
		width:90%;
		height:35px;
		text-align:center;
	}

	#footer #menuFooter, #footer #copyright {
		width:inherit;
		float:none;
	}

	#footer ul, #footer li {
		float:none;
	}
}

@media (min-width: 768px) and (max-width: 980px) {
	#phone {
		font-size:25px;
	}

	#menu>ul.sf-menu>li {
		padding:15px 5px;
		font-size:11px;
	}

	#banner {
		background:#202020;
		padding:10px 0;
		margin-left: 0;
	}

	#banner .thumb {
		margin-left:10px;
		width:228px;
		height:151px;
		overflow:hidden;
		float:left;
	}

	#banner .thumb .image {
		position:absolute;
		width:228px;
		height:151px;
	}

	#banner .thumb img {
		width:228px;
	}

	#banner .thumb .title {
		width:208px;
		height:20px;
		margin-top:101px;
		padding:15px 10px;
		display:block;
		font-size:15px;
		position:absolute;
		background:url(images/transblack.png) repeat;
	}

	#wBreadcrumb {
		width:704px;
		padding:10px;
	}
	#breadcrumb {
		width:500px;
		float:left;
	}

	#search {
		width:180px;
		float:right;
	}

	#container, #bottom {
		width:704px;
		display:inline-block;
		padding:10px;
	}

	#content {
		float:left;
		width:440px;
	}

	#sidebar {
		width:240px;
		float:right;
	}

	#sidebar input[type=text] {
		width:140px;
	}

	#footer {
		width:724px;
		height:35px;
	}

	#footer #copyright {
		width:300px;
		float:left;
	}

	#footer #menuFooter {
		width:300px;
		float:right;
	}
}

@media (min-width: 980px) and (max-width: 1200px) {
	#menu>ul>li {
		padding:15px 10px;
		font-size:14px;
	}

	#banner {
		background:#202020;
		padding:20px 0;
		margin-left: 0;
	}

	#banner .thumb {
		margin-left:20px;
		width:286px;
		height:190px;
		overflow:hidden;
		float:left;
	}

	#banner .thumb .image {
		position:absolute;
		width:286px;
		height:190px;
	}

	#banner .thumb img {
		width:286px;
	}

	#banner .thumb .title {
		width:266px;
		height:	20px;
		margin-top:140px;
		padding:15px 10px;
		display:block;
		position:absolute;
		background:url(images/transblack.png) repeat;
	}

	#wBreadcrumb {
		width:900px;
		padding:10px 20px;
	}
	#breadcrumb {
		width:690px;
		float:left;
	}

	#search {
		width:200px;
		float:right;
	}

	#container, #bottom {
		width:900px;
		display:inline-block;
		padding:20px;
	}

	#content {
		float:left;
		width:600px;
	}

	#sidebar {
		width:270px;
		float:right;
	}

	#sidebar input[type=text] {
		width:160px;
	}

	#footer {
		width:940px;
		height:35px;
	}

	#footer #copyright {
		width:300px;
		float:left;
	}

	#footer #menuFooter {
		width:300px;
		float:right;
	}
}

@media (min-width: 1200px) {

	#menu>ul>li {
		padding:15px 12px;
	}

	#banner {
		background:#202020;
		padding:20px 0;
		margin-left: 0;
	}

	#banner .thumb {
		margin-left:20px;
		width:363px;
		height:240px;
		overflow:hidden;
		float:left;
	}

	#banner .thumb .image {
		position:absolute;
		width:363px;
		height:240px;
	}

	#banner .thumb .image img {
		width:363px;
	}

	#banner .thumb .title {
		width:343px;
		height:	30px;
		margin-top:181px;
		padding:15px 10px;
		display:block;
		position:absolute;
		background:url(images/transblack.png) repeat;
	}

	#wBreadcrumb {
		width:1130px;
		padding:10px 20px;
	}
	#breadcrumb {
		width:910px;
		float:left;
	}

	#search {
		width:220px;
		float:right;
	}

	#container, #bottom {
		width:1130px;
		display:inline-block;
		padding:20px;
	}

	#content {
		float:left;
		width:740px;
	}

	#sidebar {
		width:370px;
		float:right;
	}

	#footer {
		width:1170px;
		height:35px;
	}

	#footer #copyright {
		width:370px;
		float:left;
	}

	#footer #menuFooter {
		width:370px;
		float:right;
	}
}